
{
    "display": {
        "title": [{"translate": "others", "color": "gold"}],
        "description": {"text": ""},
        "icon": {
            "item": "minecraft:slime_ball",
            "nbt":"{CustomModelData:6101}"
        },
        "frame": "goal",
        "show_toast": false,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": {
        "null": {"trigger": "minecraft:tick"}
    },
    "parent": "book_py:root"
}
